<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/r64/f1aml72a/P9I001/product_data/antimnycmn__P9I001__r64__en__sp0__1/en_cmacros" description="cmacros">
<contents>
<entry name="cmacros" md5="na" mode="0755" size="0" last_modified="1767647181000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="cmacros/antimnycmn" md5="na" mode="0755" size="0" last_modified="1767647181000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="cmacros/antimnycmn/sasmacr.sas7bcat" md5="a6f0eb5d5181ae065ef222088f3ff59e" mode="0644" size="1626112" last_modified="1758095820000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
